@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-thin.eot');
	src: url('../font/roboto-thin.eot?#iefix') format('embedded-opentype'), url('../font/roboto-thin.woff2') format('woff2'), url('../font/roboto-thin.woff') format('woff'), url('../font/roboto-thin.ttf') format('truetype'), url('../font/roboto-thin.svg#robotothin') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-thinitalic.eot');
	src: url('../font/roboto-thinitalic.eot?#iefix') format('embedded-opentype'), url('../font/roboto-thinitalic.woff2') format('woff2'), url('../font/roboto-thinitalic.woff') format('woff'), url('../font/roboto-thinitalic.ttf') format('truetype'), url('../font/roboto-thinitalic.svg#robotothin_italic') format('svg');
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-light.eot');
	src: url('../font/roboto-light.eot?#iefix') format('embedded-opentype'), url('../font/roboto-light.woff2') format('woff2'), url('../font/roboto-light.woff') format('woff'), url('../font/roboto-light.ttf') format('truetype'), url('../font/roboto-light.svg#robotolight') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-lightitalic.eot');
	src: url('../font/roboto-lightitalic.eot?#iefix') format('embedded-opentype'), url('../font/roboto-lightitalic.woff2') format('woff2'), url('../font/roboto-lightitalic.woff') format('woff'), url('../font/roboto-lightitalic.ttf') format('truetype'), url('../font/roboto-lightitalic.svg#robotolight_italic') format('svg');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-regular.eot');
	src: url('../font/roboto-regular.eot?#iefix') format('embedded-opentype'), url('../font/roboto-regular.woff2') format('woff2'), url('../font/roboto-regular.woff') format('woff'), url('../font/roboto-regular.ttf') format('truetype'), url('../font/roboto-regular.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-italic.eot');
	src: url('../font/roboto-italic.eot?#iefix') format('embedded-opentype'), url('../font/roboto-italic.woff2') format('woff2'), url('../font/roboto-italic.woff') format('woff'), url('../font/roboto-italic.ttf') format('truetype'), url('../font/roboto-italic.svg#robotoitalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-medium.eot');
	src: url('../font/roboto-medium.eot?#iefix') format('embedded-opentype'), url('../font/roboto-medium.woff2') format('woff2'), url('../font/roboto-medium.woff') format('woff'), url('../font/roboto-medium.ttf') format('truetype'), url('../font/roboto-medium.svg#robotomedium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-mediumitalic.eot');
	src: url('../font/roboto-mediumitalic.eot?#iefix') format('embedded-opentype'), url('../font/roboto-mediumitalic.woff2') format('woff2'), url('../font/roboto-mediumitalic.woff') format('woff'), url('../font/roboto-mediumitalic.ttf') format('truetype'), url('../font/roboto-mediumitalic.svg#robotomedium_italic') format('svg');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-bold.eot');
	src: url('../font/roboto-bold.eot?#iefix') format('embedded-opentype'), url('../font/roboto-bold.woff2') format('woff2'), url('../font/roboto-bold.woff') format('woff'), url('../font/roboto-bold.ttf') format('truetype'), url('../font/roboto-bold.svg#robotobold') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-bolditalic.eot');
	src: url('../font/roboto-bolditalic.eot?#iefix') format('embedded-opentype'), url('../font/roboto-bolditalic.woff2') format('woff2'), url('../font/roboto-bolditalic.woff') format('woff'), url('../font/roboto-bolditalic.ttf') format('truetype'), url('../font/roboto-bolditalic.svg#robotobold_italic') format('svg');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-black.eot');
	src: url('../font/roboto-black.eot?#iefix') format('embedded-opentype'), url('../font/roboto-black.woff2') format('woff2'), url('../font/roboto-black.woff') format('woff'), url('../font/roboto-black.ttf') format('truetype'), url('../font/roboto-black.svg#robotoblack') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../font/roboto-blackitalic.eot');
	src: url('../font/roboto-blackitalic.eot?#iefix') format('embedded-opentype'), url('../font/roboto-blackitalic.woff2') format('woff2'), url('../font/roboto-blackitalic.woff') format('woff'), url('../font/roboto-blackitalic.ttf') format('truetype'), url('../font/roboto-blackitalic.svg#robotoblack_italic') format('svg');
	font-weight: 900;
	font-style: italic;
}